@media (max-width:900px){
  .smjdiqq .l7airnl6hlc73{align-items:flex-start;flex-direction:column;padding:14px 0}
  .ws61n5mlmery{justify-content:flex-start}
  .ilogbll1,.f1q5ddp3bztq68r,.w8k62g1,.wj2oc1hxrc,.qmhk5u4pr3ze7{grid-template-columns:1fr!important}
  .juoifp93j4x{display:block!important;transform:none!important}
  .cupb3tdgqo .w8k62g1{grid-template-columns:1fr}
  .v3c3tnme61ucw h2{font-size:34px}
}
@media (max-width:560px){
  .l7airnl6hlc73{width:min(100% - 24px,1180px)}
  .ilogbll1{padding:18px}
  .zl518nggv6{padding:6px 7px;font-size:13px}
  .khi2t46d,.juoifp93j4x,.wgb4guxod,.b9xgppulc,.dqpw8cad7,.q4br1ni9v60su{padding:16px}
}
